@charset "UTF-8";
/* CSS Document */

/* common */
div#linkOfficial{
	display:none;
}

div#main{
	width:640px;
}


/* list_view */
.list_view div#header{
	width:640px;
}
.list_view div#header .header-image.pc{
	display:none;
}
.list_view div#header .header-image.sp{
	display:inline;
}


.list_view div#header div.rssBtn{
	display:none;
}

.list_view div#header div.snsBtn{
	left:auto;
	right:0;
	top:10px;
	border-left:none;
}

.list_view div#header div.SEARCH{
	display:none;
}
.list_view .listBlock{
	width:490px;
	margin:0 auto;
}

.list_view div#primary article a .entry-title-wrapper{
	width:640px;
}
.list_view div#primary article.no-results .entry-header,
.list_view div#primary article.no-results .entry-content,
.list_view div#primary article.not-found .entry-header,
.list_view div#primary article.not-found .entry-content{
	width:640px;
}
.list_view div#listTitle{
	width:640px;
}
.list_view div#pageLink{
	width:640px;
}

.list_view .footer_widget .footer1 ,
.list_view .footer_widget .footer2 ,
.list_view .footer_widget .footer3 {
	width:640px;
}


/* single */
.single div#header{
	width:640px;
}
.single div.rssBtn{
	display:none;
}
.single div.snsBtn{
	left:auto;
	right:0;
	border-left:none;
}


.single div#primary{
	width:640px;
	float:none;
}
.single div#content{
	width:640px;
}

.single .contBox{
	width:632px;/*632=640-4*2*/
}

/* 記事 */
.single .entry-header{
	width:632px;
}

.single div.entry-content{
	width:568px;
}
.single div.entry-content h3{
	width:556px;/* 568 -4*2 -2*2 */
	font-size:187.5%;
}
.single div.entry-content h4{
	width:564px;/* 568-2*2 */
	font-size:162.5%;
}
.single div.entry-content p{
	font-size:162.5%;
}



.single dl.authorEntry{
	width:250px;
}
.single dl.allEntry{
	width:250px;
}


/* widget */
div#secondary{
	width:640px;
	float:none;
}

/*　著者 */


div#secondary .widget_author{
	margin-bottom:100px;
}
div#secondary  .widget_author div.profile{
	width:640px;
}
